@charset "UTF-8";
/*
  # Kirby Starterkit
  
  This CSS file handles all of the styling in of Kirby’s
  Starterkit. Feel free to tinker around with it and
  adjust it according to your needs.  
  
  ## Color Definitions
  
  The following colors used in the Starterkit. If you want
  to use this CSS file as a starting point for your own
  project, you can do a simple search & replace to adjust
  the color scheme to your needs.
  
  - Background:            #fffff8
  - Text:                  #261e66
  - Hovered Links:         #560bed
  - Active Button BG:      #4509be
  - Caption BG in projects
    showcase:              rgba(38, 30, 102, .95)

  - Highlight, Selection,
    Link Underline:        #71efac
  - Tap color
    (touch devices):       rgba(113, 239, 172, .5)
  - Marked Text BG,
    Callout Boxes BG:      #eafded

  - Menu Separator,
    <hr> in text:          #a8a5be
  - Blockquote BG:         #fffffd
  
  ## Table of Contents
  
  1 Global Rules & Definitions
  1.1 Font Definitions
  1.2 Reset & Normalization
  1.3 General Typography
  1.4 Images & Figures
  
  2 Layout Helpers & Reusable Components
  2.1 Kirbytext
  2.2 Button
  2.3 Grid & Layout
  2.4 Pagination
  2.5 Projects Showcase
  
  3 Site Layout
  3.1 Header
  3.2 Menu
  3.3 Sticky Footer
  3.4 Main Content
  
  4 Template-specific Components
  4.1 Homepage
  4.2 Blog Article
  4.3 Team
  4.4 Contact
  
*/

/* =====  1 Global Rules & Definitions  ===================================== */

/* -----  1.1 Font Definitions  --------------------------------------------- */



/* -----  1.2 Reset & Normalization  ---------------------------------------- */

*, *::before, *::after {
  margin: 0;
  padding: 0;
  border: none;
  box-sizing: border-box;
  list-style: none;
}

article, aside, details, figcaption, figure,
footer, header, main, menu, nav, section, summary {
  /* Add correct display for IE 9- and some newer browsers */
  display: block;
}

::-moz-selection {
  background: #71efac;
  color: #111111;
}

::selection {
  background: #71efac;
  color: #111111;
}

/* -----  1.3 General Typography  ------------------------------------------- */

h1, h2, h3, h4, h5, h6,
p, ul, ol, figure, pre {
  /* Reset font-sizes and normalize margins */
  font-size: inherit;
  line-height: inherit;
  margin: 0 0 1.5rem;

}


p {
  /*font-weight: 400;  */
  
}

figure{
}


/* Headings */
h1, h2, h3 {
  font-weight: 400;  
}

h1 {
   font-size: 1.0rem;
  text-align: left;  
}

h2 {
}

h3 {
  font-size: 0.5em;
}


/* Links */
a {
  color: inherit;
  text-decoration: none;
border-bottom: .1rem solid;

}

p a:hover{
   /*border-bottom: 2px solid;*/
}


a:hover, a:focus, a:active {
}

/* -----  1.4 Images & Figures  --------------------------------------------- */

img {
  border-style: none;
  width: 100%;
  height: auto;
  padding:0;
}

figcaption {
  font-size: .25rem;
  line-height: 1.5rem;
}

/* =====  2 Layout Helpers & Reusable Components  =========================== */

/* The Clearfix™: A classic … */
.cf::after {
  content: "";
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
}

/* -----  2.4 Grid & Layout  ------------------------------------------------ */

.grid {
  font-size: 0;
}

.grid.gutter-1 {
  /* We don’t use the shorthand attribute `margin: …` here
     to make vertical margin easily overridable by other
     styles with a lower specifity. */
  margin-left: -1.5rem;
  margin-right: -1.5rem;
}

.grid.gutter-1 .column {
  padding-left: 1.8rem;
  padding-right: 1.8rem;

}

.column {
  position: relative;
  display: inline-block;
  width: 100%;
  font-size: 1rem;
}

.wrap {
  box-sizing: content-box;
  margin: 0 auto;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

/* ----- 2.5 Projects Showcase ---------------------------------------------- */

.showcase {
  position: relative;
}

.showcase-item {
  list-style: none;
  margin-bottom: 4.75rem;
  position: relative;
}

@media all and (min-width: 56em) {
  /*normal: 3 columns*/
  .showcase-item {
    width: 33.33%;

  }
}

@media all and (min-width: 100.5em) {
  /*very wide: 4 columns*/
  .showcase-item {
    width: 25.00%;
  }
}

.showcase-link {
  position: relative;
  padding-top: 100%;
  z-index: 0;
  border-bottom: 0;
}

.showcase-image {
  display: block;
  position: relative;
  left: 0;
  top: 0;
}


.showcase-caption {
  font-size: 
  position: absolute;
  color: #000000;
  letter-spacing: .03em;
}

.showcase-link:hover{


}

.showcase-title {
  margin-bottom: 0;
  text-align: center;
  width: 100%;
  /*padding: 0 1.5rem;*/
  position: relative;
  bottom: -.3rem;
}
.showcase-link:hover .showcase-title,
.showcase-link:focus .showcase-title {
  opacity: 1;
  /*border-bottom: 1px solid;*/
  text-decoration: underline;
}


.showcase-link:hover .showcase-caption,
.showcase-link:focus .showcase-caption {
  opacity: 1;
}

@media (any-hover: none) {
  .showcase-caption {
    /* The media query, enclosing these rules matches only
       touch-screen devices that do not support hover due
       to the lack of a pointing device like a mouse.
       It does not work in all mobile browsers, but
       progressively enhances the experience on supported
       devices. Tested in Safari (iOS) 9.3 */
    opacity: 1.0;
    /* Reset will-change property to keep it from eating
       up unneccessary resources on touch-only devices */
    will-change: auto;
  }
  .showcase-title {
    font-size: .65em;
  }
}

/* =====  3 Site Layout  ==================================================== */

html {
  background: #ffffff;
  color: #111111;
  font: 400 1.5em/1.5 "Rubik", sans-serif;
  /*font: 400 1.5em/1.5 "Grotesque MT", sans-serif;*/

  /*font: 500 1.5em/1.5 "Nowie Vremena", sans-serif;*/


  /* Always show the vertical scrollbar to prevent `jumps`
     of page content after navigating from a very short page
     that does not scroll to a long pager */
  overflow-y: scroll;
  /* Setting this to `default` prevents the cursors from
     changing when hovering blocks of text or whitespace,
     which is less distracting */
  cursor: default;
  /* Neccessary for sticks footer. */
  position: relative;
  min-height: 100%;
  /* Prevent adjustments of font size after orientation
     changes in IE and iOS. */
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  /* Highlight color for WebKit-bases touch devices. */
  -webkit-tap-highlight-color: rgba(113, 239, 172, .5);
}

@media all and (max-width: 40em) {
  html {
    /* We decrease the font-size a little-bit for tiny
       screens. Because this stylesheet uses relative units
       everywhere, everything scales nicely. */
    font-size: 1.25em;
  }
}

body {
  /* space for sticky footer */
  margin-bottom: 4.5rem;
}

/* ----- 3.1  Header  ------------------------------------------------------- */

.header {
  padding-bottom: 1.5rem;
  font-size: 1.2rem;
  
  /*padding-top: 1.0rem;*/
}
.header a:hover{
    border-bottom: .1rem solid;

}

.branding {
  text-align: center;
 
  /*font-size: 0.75rem;*/
  /*line-height: 1.95rem;*/
  /*margin-bottom: .45rem;*/
}

.branding a {
  border-bottom:none;
}

/*@media all and (min-width: 56em) {*/
  .header {
    padding-top: 1.0rem;
    /*padding-bottom: 1.5rem;*/
  }
  .branding {
    /*line-height: 3rem;*/
    margin-bottom: 0;
    white-space: nowrap;
    text-align: left;
  }
  .branding,
  .navigation {
    vertical-align: baseline;
    width: 50%;
  }
/*}*/

/* -----  3.2 Menu  --------------------------------------------------------- */

.menu {
  text-align: center;
     /*font-size: 0.75rem;*/
}

.menu-item {
  display: inline-block;
}

.menu-item:not(:last-child)::after {
  content: "    ";
  display: inline-block;
  padding-left: 1rem;
}

.menu-item a {
  border-bottom: 0;
}

.menu-item.is-active a {
    border-bottom: .1rem solid;
}

/*@media all and (min-width: 56em) {*/
  .menu {
    text-align: right;
  }
/*}*/


/* -----  3.4 Main Content  ------------------------------------------------- */

.main {
  padding-bottom: 1.5rem;
}

/* =====  4 Template-specific Components ==================================== */

/* -----  4.1 Homepage  ----------------------------------------------------- */

.projects-section {
  background: #eafded;
  margin-top: 3rem;
  padding-top: 2.25rem;
  padding-bottom: .75rem;
}

.projects-section-more {
  text-align: center;
}

/* -----  4.2 Project page  ----------------------------------------------------- */



@media all and (min-width: 90.5em) {
  .project .wrap, .about p{
    padding-left: 8.00rem;
    padding-right: 8.00rem;
  }
}

@media all and (min-width: 110.5em) {
  .project .wrap, .about p{
    padding-left: 15.00rem;
    padding-right: 15.00rem;
  }
}


/* -----  4.3 About page  ----------------------------------------------------- */

.about p{

}

.localvideo > video{
  position: relative;
  width: 100%;
  height: auto;
  padding:0;
}

.video{
  position: relative;
  padding-bottom: 54.00%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}

.video iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
